> ## Documentation Index
> Fetch the complete documentation index at: https://wato.mintlify.site/llms.txt
> Use this file to discover all available pages before exploring further.

# Get All Communities

> This can be used fetch all the communties created through platform.



## OpenAPI

````yaml get /api/v1/venom/all-groups
openapi: 3.0.0
info:
  title: wato-external
  description: >-
    [Wato.ai](https://wato.ai) is a zero-cost messaging platform focused on
    WhatsApp groups and community retargeting. It allows for the management and
    growth of WhatsApp channels, aiming to save companies their WhatsApp
    marketing costs by ensuring 100% message delivery at no cost. The platform
    highlights its effectiveness in delivering messages compared to other
    channels like SMS, emails, and mobile app notifications, offering insights
    and analytics to elevate decision-making processes and strategies for growth
  version: 1.0.0
servers:
  - url: http://{{base_url}}
security: []
paths:
  /api/v1/venom/all-groups:
    get:
      tags:
        - default
      summary: get all communities
      description: This can be used fetch all the communties created through platform.
      parameters:
        - name: Authorization
          in: header
          schema:
            type: string
          example: Bearer {{token}}
      responses:
        '200':
          description: Successful response
          content:
            application/json: {}

````